import DYNADASHBOARD_en_US_Base from './dynadashboard_en_US_base';

function getLocaleResource(){
    const DYNADASHBOARD_en_US_OwnData = {};
    const targetData = Object.assign(DYNADASHBOARD_en_US_Base(), DYNADASHBOARD_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;